--- 
vendor: "ESRI"
id: "0"
title: "Turistico"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  globalid: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
  zturistica: 
    type: "string"
    esriLength: 180
    esriType: "esriFieldTypeString"
  observación_zona: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"